<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://es3wiki.sefboonen.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://es3wiki.sefboonen.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://es3wiki.sefboonen.com/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-23T14:54:50Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://es3wiki.sefboonen.com/index.php?title=MediaWiki:Common.css&amp;diff=38&amp;oldid=prev</id>
		<title>Sef: Created page with &quot;/* CSS placed here will be applied to all skins */ .infobox {   border: 1px solid #aaa;   background-color: #f9f9f9;   padding: 5px;   float: right; } .infobox th {   background-color: #ccc; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://es3wiki.sefboonen.com/index.php?title=MediaWiki:Common.css&amp;diff=38&amp;oldid=prev"/>
		<updated>2025-07-04T13:22:35Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt; .infobox {   border: 1px solid #aaa;   background-color: #f9f9f9;   padding: 5px;   float: right; } .infobox th {   background-color: #ccc; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
.infobox {&lt;br /&gt;
  border: 1px solid #aaa;&lt;br /&gt;
  background-color: #f9f9f9;&lt;br /&gt;
  padding: 5px;&lt;br /&gt;
  float: right;&lt;br /&gt;
}&lt;br /&gt;
.infobox th {&lt;br /&gt;
  background-color: #ccc;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Sef</name></author>
	</entry>
</feed>